define([ 'ngResource' ], function() {
	angular.module('PurcOrderServices', [ 'ngResource' ]).factory('PurcOrder', function($resource) {
		return $resource('sale/orders/:id', {});
	}).factory('PurcOrderItem', function($resource) {
		return $resource('sale/orders/items', {}, {
			reply: {
				url: 'sale/orders/items/reply',
				method: 'POST'
			}
		});
	});
});